<!DOCTYPE html>
<form action="/" method="post">
  <div>
    <label for="city">City:</label>
    <input type="text" id="city" name="city" />
  </div>

  <div>
    <label for="checkin">Check In:</label>
    <input type="text" id="checkin" name="checkin" />
  </div>

  <div>
    <label for="checkout">Check Out:</label>
    <input type="text" id="checkout" name="checkout" />
  </div>

  <div class="button">
    <button type="submit">Compare</button>
  </div>
</form>
